<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="bindingNavigator1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="zestawienieFakturBindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>316, 17</value>
  </metadata>
  <metadata name="rEKLAMADataSet.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>171, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="bindingNavigatorMoveFirstItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAStJREFUOE9jYBg0
        oHDW8/9NC57/z5z4+D8uR4W3P8Apx5A789n/VUfe/8elKL77wf/ghmu4DciY8vT/wn0fsCqK73n4f+n+
        ///9qy/gNiCh58n/aVveYyiKaL8P1pw56/9/r9ITuA2I7Hr0v3f1BxRFoa33wJpb1wFt7/z73yX/AG4D
        Apsf/q+b/w6uKLjl7v9Fe///7wBqzpjz879d3c//9hnbcRvgUXX/f/60NyiK7Ipv/0+f8/u/f9e3/zqF
        7/5bJKzHbYB96d3/2ZNfYyjSTzn/36ToxX+VrE//jSOX4TbAIu/O/9T+11gVGSSd+C+b9vW/bvA83AYY
        Zt3+H9byEqci/dTL/zV8p+E2QCftxn+/6od4Fal4TMBtgFPulf8gBXgVDZqMh+wQAPB2wKsSwCgmAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="bindingNavigatorMovePreviousItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAL1JREFUOE9jYBgy
        ILz9wX+yHRvf/eB/cMM18gyI73n4f+n+///9qy+QbkBE+32w5sxZ//97lZ4gzYDQ1ntgza3rgLZ3/v3v
        kn+AeAOCW+7+X7T3//8OoOaMOT//29X9/G+fsZ14A0ChbVd8+3/6nN///bu+/dcpfPffImE9aQaADNFP
        Of/fpOjFf5WsT/+NI5eRbgDIEIOkE/9l077+1w2eR54BYJekXv6v4TuNfANAhqh4TKDMALKTMc01AgDQ
        FGCYkuTLEQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="bindingNavigatorMoveNextItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAKtJREFUOE9jYBh0
        oHDW8/8UOSp35rP/Cd33yDckY8rT//P2//6f0HWHPEMSep78n73v1//OrX//u5VeJt2QyK5H/6ds+/W/
        ZOnf/wnT//63yT1LmiGBzQ//t659D9ZsXPLlv3T0tf/GkcuIN8Sj6v7/krnv4JoVXXqI1wyKPvvSu/8D
        W56BbSZZM8gAi7w7/20KrpCnGWSAYdZt8jWDDNBJu0GanylKtoNCMwCgfl+gC2KedgAAAABJRU5ErkJg
        gg==
</value>
  </data>
  <data name="bindingNavigatorMoveLastItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAATBJREFUOE9jYBhU
        oHDW8/+4HASSa1rw/H/mxMc41TDkznz2P6H7HlYFILlVR97/D29/gNuAjClP/8/b//t/QtcdDEUguYX7
        PvwPbriG24CEnif/Z+/79b9z69//bqWXURSC5KZtef/fv/oCbgMiux79n7Lt1/+SpX//J0z/+98m9yxc
        MUiud/WH/16lJ3AbENj88H/r2vdgzcYlX/5LR1/7bxy5DKwBJFc3/91/l/wDuA3wqLr/v2TuO7hmRZce
        uGKQXP60N//tM7bjNsC+9O7/wJZnYJuRNYNcAJLLnvz6v0XCetwGWOTd+W9TcAVDM8gAkFxq/2u4l7Cm
        F8Os21g1gxSD5MJaXv7XDZ6H2wU6aTdwSoLk/Kof/tfwnYbbAHz5yin3yn8VjwlgPKjyHwMAvtG/s0Vm
        x8MAAAAASUVORK5CYII=
</value>
  </data>
  <data name="wyszukajToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABA5JREFUSEvtVH1M
        W1UcnbLgMBoStwkxAQKWSEdMwIgUQ+g2CixAIWPa0LTQsHTIh0Yjshq1drhBSwi2ItDRbdCWL+lY5DsS
        ZAnaAB3UMD4qSiQbAwlZ3HSBMd3I8Xdfim4VMdE//Gc3OXnv3XfvOff8zr13x46H7b9WQCgU7pTL5QcV
        CsV+4vIheP1bzkdp4iMMeXl5T0ul0qSMjIzi1NTUMQLS09ORlJQ0FRUVpQ8MDAyhcY+5x2+vRyvclZ2d
        fS43N3c1MzNzvqCgwEVEG1qtFgaDAUajEQ0NDTCbzbBYLNDpdEhMTFwJDw9/h5h3E3ZuqyAWiz8mYuTk
        5KC9vR12ux39/f3o6OiAzWZDY2Mj6uvrOREmYLVaObH8/HxERkZeIjcpJPAEgVXgry0hIeEKs9/T0wOn
        0wmHw4GhoSEMDg5yZGzFRUVFoAyQnJyM+Ph4UCZQq9XQaDSQyWT3goODW0noBXdGrMx/tri4uNm0tDS0
        tbWhpqYGo6Oj6OvrQ2FhIcrLyyGRSDhS9iQyToQ5Wltbw2ZzuWaQlSW7fVShqI2IiNj3QD7UURAdHb3h
        crnQ2dkJvV7PlWt6evoPApZDllwG1fFiKJVKsJJOTk5iYWEBKyvLMNY1ocrUjYraDpp7dCUsLCyRRJ7c
        3AS+oaGh75OT31QqFZgbJjQxMYGlpUVMTV7GyVNV0JSeQf7rKohpRzF3LKfRkRHY2nthH7+GOxvA3C3A
        1HsZsbGCXiKPcpeM29fP8Hi845THOitFU1MTuru7MDJsh766DRMzS1i8uQHHj4Cy8G0cTk/jgrZ91gpL
        5xjmfgbmbwCOReDC90DKIeEKcR4j+G2Gwbaaf0hIyJsxMTGrZWVlOHvGBIu5GV988xOu/wpcuQkMk4D+
        /DAOCGO5c/GpoRJ1A1fRPw8M/AB8Pgucc95FgujAMvGVEILvz5s58aPdoKRQb3xUUoLK2hZ8eRUYuQZ8
        Rc+uOeCT7m/xPJ8/5u/v3yyTSm6fMPXhtBOou3QPhq/XUdl0Ec/xnh0krhOeAkyMiewJCgrKEYtTf9Fo
        q2GeAVoo7+Yp4PQ48EGlFX5+e1tonI4ca+jEr71XPQC1ZQYVDRepfCmr3t7e9fT/NVaVrY4GOzC7Kfhj
        bPKHlnHoeq+jtGsZFee/g0gkuuXl5XWWxmQS9vH5/LxDItGsVHLkbozgRZePj4+Z+ksJLxMe30qA9XEi
        AoHgDar1+lvqKrx7yoiMw+I7vr6+jfTvJCGCwC6/PYSDhGLmilBE2E94ivDgofNQYyJ7qdZycmMNCAho
        Jesm6tMSku8jYOPYng8g8NzPv786PERYJuxCe4nwKuEV9ztbtee1zd3E/7RqD37uk01ipWCWGdj7tta3
        InnY9/9V4HdG3SSQeHLxRwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="klientToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAACaFJREFUWEellwlU
        lOUax18YDRdIxSWSQnAJBRHwdi8uqXlzOUVZnjLKItPQNETJUHRAZ2SRfREQEXBDDAoIIwoRZRnWYZdV
        gWEYkFVCQEQE5H+fF6h7z7l67oXmnP/5vvm+mff3f553e14l9pxP5H62oWuA7VEWMCMVAZskUGEdg09Z
        xaRJbIqKMpszpMwaB5XYtY8dWBw10Ut6+ry2xvw8/gjzFVmyoaijDPEnGa47M9xwYUg8xXDLnSHdlyHj
        NINIxIZuebArBNAiTRwz6Fl/iD3MLC5aMlw7zhAtZPjBliHGjow4MNx0+zdcGsiQf44hi4zYmzNnamse
        acJfMoFtTBC8lym+t2E4Y8EQZjUJ6R56yPTUw81TmogVqgybkoxmIMufITuA4aqYKQQC9j7Bp/8lA1es
        2IqQvQz+OxkK/VcDBU5ArhiQknJEQJ4Dis8a49qJkS7gXZHpN9IVhguYA8EXkpTHbSLiANt/5itK9wkt
        oJDgWSeAbBKH59A1y56uYkQeobHgwZDmPSI+NratZiEEXk2aPG4DYZbMxducoe/GNxT5SYqYTBS6AkVu
        lI1TBKdnuQ7I9TNAnIghmUykejH85shgvoGFE/g90rRxG7i8n/mGfc0I6EIgR7q6A6W+QJk/cNtrxITU
        EY1RH+LKtyODlM+SX8QMZmuGZ8PHJPVxGwiyYG5ZQnWKmkDcAIdWBAJ3Q0ZMFJCxfGeg/CIqfrVFTYoL
        Sq4LUXhtDw7uXB9B4E/+koFD615YXCbSG0QewbmKPQgcAFSSiRIfAoeiX56Msow4RF0+B1+PU/B0EiHI
        RwxPF+eCadOm7SEDL5GUxpWFefPYpF4fvU5kH6fBRwOPp5ybKPIEqiLwUJGDiMsXcCEqGolld5DR1o2L
        cvnA5ayix67nznfYWh9sNH377S9Gx8G4ZoNy7wXjUiQfoBFvN2JCSgOvNBCPCB4aGgypvB6tA71o6etF
        dWcnrje09Z6R3Kl2l9RWuyYU3zsuPNq90sRkJ5mYOZ4pqdR63jgYsWZA2mFAYgtk2mGwNhGRFLlEJkfb
        wGP0Dj5B++Me1DzoQLpc/jBIUl7tnVRc7ZhSJXNKLGrev9tcpqKi8hYZUBtzV2T66r8bI1o1hBRr4BZl
        It8H1Tk/IygiCnV9j9DV34f+gX48JCOOwSFDEkXzg4C0kirvpPJq58SKGue0+jpRYGCPwdKlHgTXHc/y
        PLU50DAdUVuBJFoPSi/h18gQ/JhXjpruXsi6H+J+bw/qOruQ3Xi/96q0spob8EyuqDmZUCZzvSWr97hZ
        1ma6eWMCwd8mvTjWLCgLt2qu6PFd3IqoLTQDIhF62g3xtZ3Ib+1A+f1OFLf9DpFf4FDM7YauiOKmdh9K
        /6nE8hq738pknqk1DU6J9c0Wu8yLCbybpDEmA49ddLVl3+jElu3TGez3WkID0Q1Bno6IutuKW/IWJNc2
        Ib22GUmVDfiltAEXC+UDF/IV3ScTSmW2v5TV+kmqm0SpDS27PjcrIvB3JL5V/3+fXtdlb7Qd0ml/INZH
        l0gX+TabUFRchCvn/BCaWYmIinZElt/Hj/l1iC5W4IciBa7SfUhGLUSptX2i1PrOC9KGFk+JrH3tKpPr
        YzLAI+fwPh9DDPgb4aHTEhRYr0FMah5i4+LhFRaL4JKHuJhdh8t5coTl1uFiTh2CM+UIkNTC5YaMvssH
        RFmKbs8rVx9paGiEjqkL+o/pXut0WgoE/w2DZ4zR52WAeou5SDm0BSXxkfBwOI7A5LsIzG7E2Qw5AkkB
        Ejk8UwmeVIvL0kaE5rYiOK6x30xPb3DKlCkBBgYGFmRi1v9cGZ/YL9BPWbfw6RNfIzw5bYg+HyM8cl+G
        Lkc9NB3QRoPtKpSGe8BFfBx+KdXwymyFr6QBfqkKnMtsQHhhCzzSWhAibYXVnq8QGhJMNYKo1z3o/NPl
        mjPXj66Mz1+euyx1HJq+ew09bgZ45GqAHpel6HTUR4doCdqEumg+/BpafMxQTCacjh5EQHgMgtLl8M5o
        hXd6Gy5J2xAWk4DtW03h5+uL9t87cEfRhh+tTZFjzKRLJrC1ZGLKczPRsmuepPWoLh446OPBST10iPXQ
        zuHHFqPJ5jXUH1iI2r3zUSd8C4rvXRHtdhQeR6zgaWcDd+EhiPftxPkjlsjxEsNVfAIld+vxa/gx9P38
        HuCxCrXrVfP/rsZWPtPENsYEd7fP/r1NuBitx3Qp4sXD4BZbXTRR5A0HF0JuOR81Ftqo/EILZeYLUGW3
        FXIfa8gD7SE7LUS5eB+kX25Gud8puPkG4Oyhz9AT9Q5t41ZAsjngtQaK9apFq1XZG/9louIDtZmiDzSH
        eKRN3y1Cow3p0CLcs16EeiuC7yP4bh1U7ZiH8u2v4vZHmijY8jJyNr+EjPWzkbpqJpJen44EgxeRuFIH
        uV7OqDddgkGhEZC4neqJ/UDKF4D3WtzbqFayXnW4O6b+2R2F/1TXyzPVgMJqAWS759N1IeosFwyDZV/r
        oPorbdwZhZds00ThB3OR+44GsjbMgWTtLKSumIHrhi/iN301/LxwKuKMNFF0/AjaPzHshp0hkPDpiInU
        HYDPajSYzq7Y8tGnB8nADJKAFa+bsTRl3ayn5du1hqOR7yPobm1U7dLG3S/nodKc0v7pq/gDzs1mb5yD
        9DdnIWWVOpJXzsBZRnUhZYAbiHl1MsLVJ0Ny+HB9tKHSTRxbBsR/TMXMXtrcPsNPP/2Ew/b2lQTnu+Vw
        /Tjxe0M160Tjyd3J/1BH1U5tVHP4Dm1UfK6FcrNXUExpL3r/ZeS9qwHp5jnIfGsO0tZQ9CvVkbJCHecn
        KiNukSrCp0+ESFlpyImxQmOB4BLNO6+bxhPicUQPiDHFvaY6ZOcVYfny5bx8+4Y0lxvg83PWsknKZmIt
        lYho3RfuJxlPR9obMyHdpIGC915GAaW94P25yKfoeepTKfKEpdMQrUXRziAoY0P+jMmpFLqmydh5ai+A
        ZEPaRDW6SZYRiw33d4ckuwAurq7Q1dUNo3c7SLP/2CQEdMMrmNfpgLfTeLKSu5nqhCs2qhNuuKgp3/aZ
        KqjznSho9VBmba6M1dszVr6fsfQPGYt9nbFLVAafG4WK6cqroTUkHRLfiifrm5i8eVQobjYyMg7X0dG5
        pKSkxGuFTaPv//AwnAkV0hzSEtKbJF7lEosJSY4kl1Hxe/LBvh0F8vOACYmfjPj/+eHkP2tC/p28sr0k
        Hjnvf57+Z54luRH+gq9cPCv8h/zgOX8UwCH8Xpv0yiiQDyZunkOfteTyZ3zq8bZ42nmpNgz/FybCCAiU
        FVhPAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="zamToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABBJJREFUSEu9letT
        G2UUxvtXOY4zjuNXPzjjjONlBMLFOmKL5VrSUEVHpFBqa7lULZ12NEUSrpVbCZBASAJppKCdQSW7y4ZK
        uWVDSUJCkt3N43k3SVtn3BT94Dt5Zt/d2Tm/c55z9s2JE//nKjl7E41XfkLDpWE0fDWM821DMF0aRMPF
        AZxr7YexxYr6CxYYL1pRWHnt0bunu1/4V/mZKPBx15jjV7xR1hIurrv58rEh51qHMvHTafo9lUp7RU1D
        VtJIkhR6xb3kR3nHNN451RExVFx/8VgQY9s/V5CDMUiKAHSBy7eGJrMbl72SBims6HrluRATea63GIRV
        IlN0lV5yLK7CPL4Ez66C9qUDFNR2RwvKu17KCzHmLNKnaFZRAegb96HcdAPGtj581GRBgekHvGZojr51
        8uqruhBj62D+Hud6QSXEEimEInFsS1GImxJ++W0D1vF7ePvD5pAuoL5l4Ang3s8CfCSvT4DHK8C5wGPG
        zWPSyWNsjscdO4eBGR5WG49+h4hISoUUU1FW9y10AWcvWJ8AllcCYFpaDsB3P4AFnwiXVyTvRUx5REy4
        RIzMiRiaFTHsDOAgoSIYJ0DtNX1AXbMlO6XM5dzEZsZVZWOanaKErCJOGR8mVUQSCsKkA1IG8I0+oPbL
        DIAFEx+GNK2ThI0QuEAIa2IIv69LWBUkPOAkrPgl3F8LYmkthMdHCnYPVZTUdOkDapp6NAD7oOYXeU1O
        ksOT8d82z2HcyWHUwWGYetA/zcFi49BnX8f+kYqdWBqlNXksqv7itgZIkgUuLw83iUFmPRzsbg42Cj4x
        x2Fk9imgNwsIxWVsRxUU13TqV1D1uVmb8SMCeLycJtcih9mFLIBVkAUMsQqmODCA1S5AIsDWoYKS6jwW
        VX5m1s6ZGDVwngUnOQlgpwqmXBwmCTBG2d8hi4ZmKDABfiSAZUZAMCbjUUSBoapDv4LKxltIESCaVDRb
        mByk6WxwLftn/SdAz6QfvdMCdgmwySyqatcHVHx6CwkCsLFjGTPZssGZ96NZ7wdZ9tN+yt4P84QfPQTY
        IXs2wyoMlVf1Aac/uYE4NWGfRo4FzGk06zuzZtDuR98UZU3Bb9/143sCmG0CtqIpbIRlFJ35Wh9w6nw3
        aJS1ht11r2uaII3NC5pGnAKG5wQMOgQaTQEWypxl30tj+mdEBr+voODjK3kADd2IEiAYZ18lk5y5xhQ6
        ZxTskdh+l+xgluxQ1ltRGQ/DSQQep7AWkvFexWV9QLnpOjYjaQjB5N+0Tvc8eyYlwe3RnsTR/R97Caxu
        J/Bg6wgrpOVtGYX5LHrzZAs+qP9OO7Ce1ft0vpTWdqG0rgtl9KWW1HaiuLqDRrITRdXtWmOLztCVnr1u
        aNSv4Ll/ef/hhb8AGSgGx1H7YkgAAAAASUVORK5CYII=
</value>
  </data>
  <data name="faktToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABM5JREFUSEuVlQ9M
        1GUYx70KFpFRLgKTFKNcxXBRimMjzAv0HIjcoBVKDXFgIRYDCtntOLFxWCiIRiMUGQoTF0QimIt/DuIU
        kBhygJ78uQ6OgxPH4YFwnNy3570dqXh34rt9d9vv3t/38z7P+zzPj7PEyoqO/tXGwcEm29HRJnRk5K5a
        pRq8pNdPXSgtPd5Cr+lIMMmajeX/0tIuiuXyUbBlMADd3QqIRAcMiYnH+nbuTM7m87/i0tsvkJ4hcZ6K
        kpFx2j4vr37C6L5gMVhPzyDBRIa9e38YCA2N+Xnbtgh/AtiTnl0U6ODBS4GtrbfM+T/2LD09ByEhewwh
        IVEKHu8Lsb29vRNBbKyCUlJK0zSayScCcnMLERt7FFeuAOfODUEgKMHatb4FZL7aKiQpqaTsgTvlxMya
        ndUhLEyI5ORirFv3CZqb9bh5E+Dxvhwh8zDSqxajEIvL25inTjcHvX6OXbMJ8QBWXv4ndu8+jIyMWgiF
        eRgeBm7fBtav9+khYyFplSUAJyurSjVHvhrNPWi1M5ic1GF6+v4jMIEg856z88qz3t4fD4SH70N1tQYb
        Nx6ec3B45TQZf0dyMQuIjo62ycoq0E9M3KdTaTE6qsXY2BTGxxmMgfTGaIKDd0nJIJ+qNGH5cqfMVatW
        n1u69OU8evYTiUdyMAtITCxwZiWoVE6jr+8O5PJxDA5qCHbXCBsfnzH2hZfX5hoyOED6gPQuaQsplPQR
        6TWLJRsff9gzL68Svb0aaq5R3Lihhkw29j9sZGQK/f1qeHh4/04m35BWkJ4jLSUtI7F+YM33yGKdaOzG
        yEhRUGFhDTo61Lh2bRjt7cO4fl2Frq5RqhI1FIq7aGrqhpubezHbbjqt2WwsOXJEuqyg4NaZoqLONqGw
        XOznF/F2UFDUtyUlEkgkSjKS4+pVBVpaBgmmNMJksgmcP9+IFSvcWL1/bjq1eUBa2oUSrXbaeGlq9QRy
        csomg4P33SoqakZ9/RBqa/9FXV0/GhrkJtggpNI7OHnyDzg6Op8g1+0WL5Mhjx6t0KhU41CpNJiZuW8E
        abVTyMo6jagoMU6d+hs1NUoqQTnBBgjaj7a2MRw6dApUMblksZn0ovnj09OUlEKZRCKjLuxFZ6eCKkZN
        tT9lBOl0MxRRPnbsiENubjUuX1YTTEGpUyMpKQO2ts/nmCrGziIgJiY9QiT6bbasrJlOKaVU9FCu+6hy
        lKBvgBHU0dFFo8AHW7bwkZ1dicbGCQQGfj/L4XAYYB3J1iKA5W/DhsBdkZHCRlb7xcVNqKrqoHRIKao+
        gsmwadOniI8/RikTwdPTGxUVQwgICBmgdzNJ75kryYeBbH6zoeS7Zs37KXz+nqb9+0WG/PwGVFZKKdf5
        2L79a2zdGo6EhOPw9eXRBf9DPeBRR++kkt6cL29rUbCmYM3hSvJzdX0nxd//M0lcnMggEPxC4/hHGmgX
        wedHURSpSE09CycnpzO0N5b0ujXjhf+xaFhFsFnu5+LiKvLx4bZyuTxDcvIJpKdXIDPzL3C5/irKPyvR
        IJbipwHM730Y5O/isvKQu7tHu5dX0Iyn54cyOzs71mACU/6tf7meQJ8HvUX7AkiJJDEpgcQG2kuLyf9i
        ImSDjKXiDRKDsV+WyscG2kKz/wAwYEsM5n1ALgAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="podgladToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABX5JREFUSEuVlQtQ
        lFUUx10VG0JbMg0ZSGAmncpycPIxljFKbEGhRqCMj5BU1NDMCgNclwV2WFDQQZHAlZVhWQQUYuQlaqRi
        giSKBLLyEkRhFyRZXN7s7r9zmaVUFqw785tvv/t99///7tlzzuVMGGds23bchMs1OTJzpomHSvWkXal8
        UDA01JOTkRHzBy0bIGBgPJmxn4WF5YubmtrAhl4PVFc3QyyW6v38jjZs2BB4xM1thyOtfpmYSHD+l0tk
        pMxMIrnUNaz+3GBmCsUDhITE6HfuFDV6ePgeW7nSm0cGZsSk/2QUGlrgeuNGnTH9UXPh4bFwd9+ud3f3
        aXZ2/kpsZmZmQSYm4xoFBWWEqdXdLzSIj0/Crl3RKCkB0tMfgs9Pw/z5Dokkbjeuib9/Wua/6hQTI2Nw
        cADr1gkQGJiChQs/RmnpEGpqAGdnLxWJryNmjLkLsTjrJtMcHNRBqzVukJV1Dlu2RCEyshACgQStrcCj
        R8CiRcsUJCwgbMYy4MTG5qt0OqCvbwidnWqcSpFDFByM0NBgSCUStLQ8REZGwcCsWbNTly5d3rhx47e4
        eFGNNWuidFzuqzIS3ktYGzU4f/68mVj8q7a/X4fWFhVOJqeguFmFSi1Q9AQ4c6cNx6QypMrTukkgibLU
        z9LS4rCNjV36tGnmEpo7SDgTXKMGSUkX3pZKs/QdHV1IkMnRQaHqI1oGdCh7PID8B304dR8QCsP0VlZW
        MSTiQLxLfEp4EB8Rr4+ZsnFxmbyKins4ezYb11o7oSZxLSV/Xa8WJR19yLnfC7lCA/ndbvh4b7pFQi7E
        dGKa4crqgRXfM4NV4nA1ikTxm+7dU1K8RbiuAep7tKjWDOI6iRcqe5FZr8HJSjWSavTw8/PT0JIfDPEe
        Xc2HDlVNT0ysS5bLK28KBFliJyfvOTt28Pc1Nj6CMCQEeSrgt5ZeXFb2oaC5B2cbNEip7kLsbTXktTrs
        2y9g/0ME8abReIeF5aRpNCzCQHs7LYzN7HZ331NfVdWKmOijkFEYTjf04HRdF9IJWZUacbc7IbmlRnKt
        Hlu3br5DwgcMBqN3EB2drVYqO6FUqtHfT2lCQ6MhwdMFyM8rxFF5JiQKLU5UdOE4CR+5+Rhx5WokKgYR
        nF2otbe3z7GxsxMZDEbFfUJQUFJtcXEtVWE9Kiub0dTUDrW6Z9hIqx2CJD4OManZOHa7BzF/0n3lEKRk
        mJhzBQdEwbh4+XcI/f2fOL5mutKQls/uwtc33FsoPDOYmVlKhVKFoiIFysoacPduC+gMGDYqunIFoUIB
        Avj7EbhfiIPicEpRoT7iULS+qOQy2iQrgLUz4Gph3IS7ZInr15s3C66yvE5JuYa8vAoUFlbRrhrIrBa+
        vvvovgyXLpVS6H5BXZ0G2Tm5GpZB96M+BBp2A7lrgQ2W8LTifvn8Tlj/Zk3JYe5c+yA3t+3XAgKEeqm0
        CLm5VYiIkGL16m/g4rIRe/fGwtHRFQkJt7BiBe+qKYcjg4sZIHMBar4DznkC67lwmT/Hy1AP//wn7Acr
        DlvCydb2rSAez7N4zx6hns//mdrxAWpo+XBz84GPTwgdNKmwsLBIpnf5liYT1+OzqUDCJ3QKbUWb1Af+
        /iGd9IyddqzwnhlsN1MJ1sudrK1thcuWOd5wdHTWBwaeQHh4Ng4fvkC74Ck5HM4JeucLVmA2L01aDt4U
        tIatQnltC9Z7edXQ/E/EbKO1QZNPG/GsrWdHzJv3Xvnixav6Fyx4v9bU1JQdKHziHWIK+6hZkyc4+AYE
        /OXp6Vlubm4upbnvmflYBiPzI0asSj8n/Agx8SPBGtorxEiLYSFeYhDeTdcPDNF4kcfw88kEa71vEMyM
        XVkony4sZmRq+Gqrked/A+64u+OhUa/AAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="wplataToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABiZJREFUSEuVlgtM
        k1cUx7+qOCUmOkemRpMZncMpbiwGnLK5JW5EnQ9A3WRO1IGgjqgwpYg6QAQEEWiFjsd4iqACyhvKs/IQ
        RKbCEMNDQRyPArUV2lJR+O/cb2RRQZPd5Jf79Wv6/597zr3nVsC9NvLy8hYPDAzsmDhx4qJJkyYtnDx5
        8nydTqcZGhrq0Wg0cqVSKVcoFD2Dg4NyrVYrB9CtVqu7bt682dbS0jJEcnhd85XPxcXFh5qamhAdHY3M
        zExUV1ejra0NKpUKg1othoeHSRMgA/T396Oqqgru7u4j1tbWB0joPWLiWw1yc3MPZWVlwc3NDUePHoW9
        vT127tyJHTt2YN++ffw7sViMxsZGCIVCJg4vLy8YGRmdJeFVhP5bDbKzsx0rKiqwd+9eODg4wNbWFrt2
        7QJFCCsrK5ibm8PJyQllZWU4duwYTp8+zTNnzhwJCX9LTHujAUUzgaI/39zUCLFIhOPHj/NRW1hYwMzM
        DKampli6dCkvzNLHovf19YWPjw9mzpwZSsJfEVPHNaivr59WXV2Z96j9MSpbnuCFRgld/xP0dXfgUesD
        1NfVIj3tGkJDQ5Geno6YmBh4enrCz88P3t7e0NfXZwYsRe+MZyCora3NfK7TQFiowZeh7TgRextO+RqE
        ZTWgtl2FzFo51E8VePy4Hc3NzUhNTeUjDwgI4Iusp6cXQsLLCb0xBhT9VkVfH787HJM7YO5eBM98OQx9
        H2L54WwclGph6HEf+dfv0O7RQFZSglMeJxF01gcS8TlmMCQQCMQkvIyYNMbg1q1bhUxcNTjCm7DxVPsC
        aZWteD4yjJXnWrDcKQsY0aGJ6uPv54uaumYYnfgTP5yVYbtruG7+7oisb0KaC0yDGyXzvvc2IpMphIAL
        Dw/XoxVoCx8O46fUJzgQew+5zS9Q9VD9n9nLD0FBQbiSlICD/vngfszBrGMtMAl8jF1JSniV6BBWDawQ
        Ft4h8U/4glMu5z1suo/QqgGslrRhsVs9DheoMVdYg99vKGF7TYl8yj8bra2t8Pf3R2REGILCs8B9GgBu
        dRy4zemY4FAJA+F9rBJ1YIltnpbEHYm5XHx8/IcN9+rR1dODkxIZYvPqsIaMpm64COfCQayN6YSlVz5v
        kJOTA4lEguDgYCRdjIPonD9E/p5YvcFVwX3krZmyPhp621LBLXC8TuKniAVcSEjIB3drqqHq7YBa1YMB
        ZQ/aKdLWxgYEX+/Gu1ZJyC2q4g0iIyMRFRUFOzs7sNMuFotw5Igzft5jXcoJpsZyU82iuWlfx3MCfkfZ
        ErO5hKSkxAhpA4zto+B8+g+UX8+HStEFRW8XlD2d6H/Sjb7eblCDQ1hYGC5cuMC3CGYUGBiI/fv3Y9Om
        jVIS8yDWExtH54/4MxGRLL0XchtwzVLic+FNcIsC8P5nB3HkxFlUlBWjV96Jzo6/8eDBA8TGxiIxMZGf
        Wf9heHh4YN26demjOZ9P8/RRJvO7KDTuSrnfDcC7VIczFc8gvjUEe8ldGG4+D272Fhgu34TffEVo+KuO
        F798+TJSUlJ4E3aar169ytpIMonZEbN40ZeHKCwm81QZcLJQDaG0H4dzVHDMfgr3skGckfXCLb4Spl6l
        qKLVsNPLBNPS0nhYHdhsbGycQJo7CYMxhywwMDjOvUgNl8JncMrtxy8ZCuy91gubFDm2XpLjaEYXZu1O
        wQ2ZFBkZGXyTY8IFBQWsVYxYWlrK6FJinZTlnqXn1WFnY7P0iPOhaK+I5KdOqW2wzRiATWofrK90Y0ti
        J2yimzDDMgHlxTmguwJSqRQl1CpYe6DIL5NaBLGPYEUd24f4SnPckunTp+/Z+N3aSBcfUbtDbA0sLimw
        IbEHa/zqIPgiHMXSDMhkMhQVFcHV1bXDwMAgnn4XTGwnFhL/toZxBnvJTFiBjKkrWputXBHo6HLizm73
        iJFlLmVw9ohCeWkJn55t27ZVUUqYuAdhTswhxja4NxixrcXu1Y9ZTg0XLTq1znzNlRUrTBJdXFzaTUxM
        kqlrRtF3hwkTYgYxYbyo3/aOrYhFxAq2gGC3FEsDO5m/jj6zfLOba9yU/B9D9g+BXeJsVSyF80afxy3m
        eML/AAEgC0eg9D8BAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="odswiezToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABX9JREFUSEudlQtQ
        zXkUx0+lbrfYWiVWJY+1TYNYochOK90sFXlEtCwJO9u23munGd1NVIRS6OouRaWo22NxVzVE3q/KrvVY
        jKUoux6ztzSmdL97fv7XjhIz9jfzmf/93//v9z3nd37nnJ8RvWusrOxPjbrvyFim+KCLRa/nz5ubmh/W
        V1PDgzyqiMkjXa2Ol794p8ZbP669v6pz1K3nQ1UtmLAPmMgEFwJzioFRSfdBQZpKGrLAi9dbMkbvZyT2
        4eZuCU8xQAU4b23Bp2mARzrgmQF47Qb8c4Gg/a0w++rw3zQwZDqLW7Uz8g6Dyrrp8qgsvXnkJR0F7yoj
        rxUa8k8qk4ef03momuDH4n57gcD9wLR8wDS4sI7s3Ce+NDL+6FTyzi+i4Smz+L0LY9x2Z0qlMS2vvE0L
        D+WQ3GoNf4xnljOLyMJmJfnFlrol1WEmh2oGi4ceAOYXtoC8k8+SU8AU+5lHnm2oAqwm5zziNSJ8Ymev
        jch79rT0chz/M5uZw4xgejE9pGcnD/KNL/BJe4RFh4BlpUD0Cd7Rljsg99Snm07pEXcOsPTdcZvnf29Y
        28aE2JIQG8n0YcwNsRUxFcjJ0mEgBeZeWVUGxLB4/CkgkUV/ONSIxPPA5osAOS+t4LlKpnfbHUgiZkxn
        plP7j4Z3GblFTHOPLm9NvsDiZ4BtLJzKwtuZ6JJnoJ5TC3juUsa+I41X3nas/4VWRp7J48kzvWbLmVak
        segujntGNZB5BfgmswZkM2o3L57L2Eki6//pTz/eTqXIqwm08vxiCudsCC0aRgHq7oadSEZDzjpYzjta
        G5hyE6u1OqgrJeG9vwH7WLzgD86u+GqQuWMazw9kpEOWxd2t0t7UQ3O1GfEnGhBa8Bi+O2swSJmpt1Pe
        eGIUca6UHMf0I+/04JD0eqSyoPqy5HHeNaDoBlB8HdDeAYZFxOrJxDyVZUUWyYmWXPjIS7lfX9sAlN6S
        vEnnLYuYJvHhxfAhjlH9BXKdFkU2fYeRX16pbdixR65e5a3j1lYhVHUTyoIH2HGqAekXm2HssaGahROZ
        wdLuI46NWaCpw9laIP939oo9S7sEpLD4tz83YmTKPVgsKq4hufVGXvAZM4AJJRP5OrLomUhWg7dTD8Uu
        sg/Jpd7zCsmsq4q/RzCOL8NKYSXhceU6FPBWs3+VYqrirIg/2QqakX2XrJwyychExFRkhQsjMkyk8sfM
        IMaDUTCTmRAmiHGVwiPGnF+S1RdfYA97LsR3cGi2sPciPEM3lreSrfM2niX6zSeMheTVf4hUlhmMWvPT
        lunKvKof/jm3rCSLD0vNYYkqa8I2zu0EjntMBbCcK5WCcq6QmVz0mg8NwpJjb46O09t28fE/0/hQ11Vw
        SGYVP56aUY+4k8AKFhftYKz6CUixpojIVGxbePvmmHBkPbnGiMoXRdq2k9ouOf10E8e8e/hpHcm7ZdEk
        9fmvD7ZgITeyWRqGG5vb5lrQuE1acvAWvUnEVvJWUWJHCk02+Wiu87snI+qmXQf1/2k2+am15OgpDjKO
        bF3mm4Zp60OKgOlsQFw0/sxIVQMsw4430rg9B2hslooUuQflM8ufyYI573sHrea1XzIOHYVRVJsoCpEB
        n7+cNGR+kLhMAnL08Oe+75MpXTSe/HTbCbhsbYULX0A2yzL15BKRzWtEaxeZ1K49S9EUWxKXg8iAV03O
        ipx8plBARpXzmjvwypLER/CNNoTpk9AIc9/DTeQYkMVrUhhxwQjvTd48oI7/ETG25kIcTf0mrif36OOm
        k/LqZFPynxiNTrlGfWZwQVnv5DniQhJ578S8rfu+1aYwIi50UVATGFGdMUwsE8mIS2k40+3/iL9uVXgm
        YtuT6WswKDwWIX2toDp29F+jTLKhhiEt7wAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="toolStripButton1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABYxJREFUSEuVVXtM
        U1ccLpubGFnmBo5FSJZt0cnQmEU3BlmmfxBHeCg6mCI61G0ZD3WgKKjIQ+URxfGoEZTAQJ6CIK9CXSkU
        GKRDkCHCKk+BttDSWoqAIJNvv3PXbCYqjpt8uae993zf9/udc79jxHvxZTTPM8zz7PmPcnNzt58/H3Mo
        Ojo6NPLs6QtnwsNTz56JKIg6E/Vr7IVYaQKfL0tMTGyl2RaExQsWSEtLq5aPaDCkfgC5bhLKiTkop4Gh
        GaDnEdBF40h+ytzq1asDiPw9wisLEklISIhUaPUY/wtQE5lyEhh4SMRjQMcDoF0HiNoH4bB58y9EbEcw
        XpBARETE1oZbbdA9/od8aALoHwe69YCMRO6SQDv9PnzQp5GIdxJMFyTg4uJifr249PEoCShIgKFZ9QTl
        XTNI+2MS5xr0OFE9hq1xvz2yOlp4fVVQqd/5iFM2F+Pivty3b99yEltEmG9j8BZRm1pG54DbGiBQNI1g
        0UNE1DyEf6UePwnGcKh8DAcIP5Zo4ZihxJ6kBrQ0SJCdnT0ZEhISZ2pquoJEXntuZY2NjfYZGRldN6tq
        UHmzCuUSKS7WDeOgQIekpmmcILHDFSRQ9gDeJPB9sRa2SYO4Wt8LlWIQtbW1OHLkiIDIVz2zy1paWlxq
        ampm2trankxMTECrGcWwQg6N4j7KWu7DNVuJCw1TCKjQwbdUix9ujMLrugq7C1T4OEaGPtkd3Lt3D2Vl
        5XB1dY0jgQ8MLePxqC2LhULh0OzsLMbHx6HVajE6OoqBgQHIZDIMdP+J5CoZdl4bQahYT+412F+kxp6C
        EXjmj2ADvx8Xy9tQlH0ZYmExgoODtcbGxv9tgszMzG86OzsxNTUFnU4HjUaDkZERDA8Po6OjA62trei6
        0wL3tE4cv6kjgVHsJfeeJOiep4RThhxb+HfRlPotZsu3Iz2rAGvXrk2kCtZwVSQnJ6cy13q9niNXq9Uc
        +dDQEHp7eyGVSnHrdylEtVLYXRpAoFCL3eR8B5G7ZSuwldq35nQbpJVZmC7bjypJIzZt2lRB5M6EN3lX
        rly5xfrO2qJSqThyuVzOtYiBFh/19fVoaayDR/JteBersYvc77imxNc5SmxMGcQnEU1okIghqq5HjaQW
        Hh4e7UTuTXiXl5WVpRwbG+PaolQqOfLBwUH09/ejr68PTU1NEIvFqBFXoUxYjQ+je/HFZTnWxfdj+aku
        fE7klSIxhBUCEBckEgn8/PxURH6Si5SkpCQdc89ao1AoONeMnLWnu7sbzc3NqKys5CASVuDqDRFC0mtx
        LrcWZeUCZKZewonjQXB0dIS9vT0CAwPh7OwsJfJwwvu8oKCg0NjYWOTn56Onp4ergDnv6urith5tXZSU
        lKC0tBQV5JI5TUu5jNCTx+G6dQtsbGywcuVKWFtbw8HBgbmHiYlJOpEfIKzg+fv72+fk5EAgECAmJgZU
        EUfKRNg2ZeOioiJOgM/nw93dHba2tqBUhZWVFVtQeHl5cc59fHz6169ff83IyOhnIt9IWMozNzdf6u3t
        fZTOgfuMiCEsLAxRUVGoq6vjqigsLGRxwD4ijpi5poXEsWPH4OvrO+Pm5lZjYWHBUjaZEEZw5RbYEOks
        182XLFmyxcnJKZmE1Hl5eaADCNQ+UMYgICCAK52IWBwgMjKSEQ+QUD7NS6P5zPFBwmbCR4S3//2SacAu
        loRvEayXLVvmuW3btnQS0lM2sWrmGOLj49n4saenp8TS0jKd2pBiWMhddP+UYEkwIbxq4HzmxqKWJaEZ
        YZ2Zmdl3JJQfHh6up3XqsbOzKzC4ZVlziPCVwS17nx2h80b102rsxddZ2wgbCHsNTtm+Zm4/M7h9w1D5
        iwy/9H8mxJy9Q2DpyM7hBbt9qYqhdCb2v1vwNOnfEbzWBKne0K0AAAAASUVORK5CYII=
</value>
  </data>
  <data name="excelToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAplJREFUSEu1VtlK
        HEEULfMD+YSQvOQP8pbn5BOSfwj5hrzkA4zbjIrbuOs4rjcGEUQEEZdy33dxY1xxGTTKSZ+qruk4dkBI
        23DpOxfmnLqnTtXtPBU8eX/lUaSwILHfH1UciDS+/PzsIb/04oUicHwsunif9Ber1AdL4hOo72lEEvkZ
        q4ZS37x4bQiyrFFKpVS+R/DWEIyPa2j9OFgfHdUYGdEYHtYYGtIYHNQYGNDo79fo69Po7dUQ0ejq0ujo
        0EiltOvgR5bg7g7mERGb+DnrNzdAe7vg8hI4PweamwXpNHBwACQSgq0tYH0dKC8XLC4Cc3PZPQgI7u/D
        CVi/vY2AoKdHzOpzg/XOTjEdtLUJWlvFdNDYKKivF9NBdbWgokJMB6WlglhMHkv07B08+x5Qhu5uASVx
        wd9OnlRKkEwKWloETU2ChgZBXZ2gpkZQVfUEiTIZ6xYCclMZzFm/voYBp4NOTmD0PzwE9vZg9N/cBNbW
        rIsWFoDZ2RAXXV1ZIG4mQRnMWb+4gNnc01Pg+Bhm9bTo7q4loEVXV4GyMsH8PDAzE0LAFdIlucE6wZ00
        zj21tf+Wp7g4xEVnZ/YQEYxvl7NOWag7DxelofY7OzAHjPbk6peWvMsyLkaeqamQDtg6gehxvl3O+tFR
        IMv+fnB6NzYswfIyzAmm/6engcnJEALqyvZzg3UeKIaThbpXVj50DldfUiIoKhIUFIRIxJVx4wjEt8tZ
        p1t4Yp0sBKdrVlbsxjrnUHvvvvQuzpAO+Ge6gkB8u5z17e3AjnQMZSG4052XG6UpLBRMTABj3vDy54F/
        XX/99SnSccmZ8updIhg4dnZyvHECkZXX7P8EMYjlj0wzmA3JGzsgIgli+UP/4WcLP12iCoP8BxdAjuo0
        CNGlAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="toolStripButton2.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABiZJREFUSEuVlgtM
        k1cUx7+KODEmOkemRpMZncMpbiwEnLK5JW5EnS98bDIm6nipIypMKKIOEAFBBFqh4zEeooIKKG8ozyIi
        iE6FIYaHgjAeBWortKWi8N+538iigia7yS/369f0/z/3nHvPrYB7beTn5y8aGBiw0dPTWzhx4sQFkyZN
        mqfT6TRDQ0M9Go1GrlQq5QqFomdwcFCu1WrlALrVanXXzZs3W5ubm4dIDq9rvvK5pKTkQGNjI+Li4pCV
        lYXq6mq0trZCpVJhUKvF8PAwaQJkgP7+flRVVcHLy2vE2tp6Hwm9R+i91SAvL+9AdnY2PD094ebmBkdH
        R+zYsQM2NjbYs2cP/04sFqOhoQFCoZCJw9fXF8bGxqdIeAUx5a0GOTk5zhUVFXBwcICTkxPs7Oywc+dO
        UITYvHkzLC0t4eLigvLychw+fBgnTpzgmT17toSEvyWmvtGAoplA0Z9pamyAWCTCkSNH+Kg3bdoECwsL
        mJubY8mSJbwwSx+LPiAgAP7+/pgxY0YECX9FGIxrUFdXN7W6ujL/cVs7Kpuf4IVGCV3/E/R1d+Bxy0PU
        1dYgI/0qIiIikJGRgfj4ePj4+CAwMBB+fn6YMmUKM2Apemc8A0FNTU3Wc50GwiINvoxow9GEO3Ap0CAy
        ux41bSpk1cihfqpAe3sbmpqakJaWxkceHBzMF1lfXz+chE0J/TEGFP1WRV8fvzucUzpg6VUMnwI5jAIe
        wfRgDvZLtTDyfoCCsru0ezSQlZbiuPcxhJ7yh0R8mhkMCQQCMQkvJSaOMbh161YRE1cNjvAmbDzVvkB6
        ZQuejwxj+elmmLpkAyM6NFJ9ggIDcLu2CcZH/8QPp2TY7hGlm7crOvub8KZC87AGydzv/YzJZDIh4KKi
        ovRpBdqiR8P4Ke0J9iXcR17TC1Q9Uv9n9vJDaGgoLiefx/6gAnA/5mLm4WaYhbRjZ7ISvqU6RFYDy4RF
        d0n8E77glMu5jxofIKJqACslrVjkWYeDhWrMEd7G7zeUsLuqRAHln42WlhYEBQUhJjoSoVHZ4D4NBrfy
        LLiNGZjgVAlD4QOsEHVgsV2+lsSdiTlcYmLih/X369DV04NjEhkS8muxiowM1l2Aa9EgVsd3wsq3gDfI
        zc2FRCJBWFgYki+cheh0EERBPli5zkPBfeSnmbw2Dvrb0sDNdy4j8ePEfC48PPyDe7eroertgFrVgwFl
        D9oo0paGeoSVdePdzcnIK67iDWJiYhAbGwt7e3uw0y4Wi3DokCt+3m19jRMYJHAGFnHc1K8TOQG/o+yI
        Wdz55OSkaGk9TBxj4XriD1wvK4BK0QVFbxeUPZ3of9KNvt5uUINDZGQkzp07x7cIZhQSEoK9e/diw4b1
        UhLzJtYS60fnj/gzEZ0ivR9+B/DIVuJz4U1wC4Px/mf7cejoKVSUl6BX3onOjr/x8OFDJCQkICkpiZ9Z
        /2F4e3tjzZo1GaM5n0fztFEm8bso4uzl64E3AL9rOpyseAbxrSE4Su7BaOMZcLO2wMh0A34LEKH+r1pe
        /NKlS0hNTeVN2Gm+cuUKayMpJGZPzORFXx6iyPis4+XAsSI1hNJ+HMxVwTnnKbzKB3FS1gvPxEqY+15D
        Fa2GnV4mmJ6ezsPqwGYTE5PzpLmDMBxzyEJCws56FavhXvQMLnn9+CVTAYervbBNlWPrRTncMrswc1cq
        bsikyMzM5JscEy4sLGQ9aMTKykpGlxLrpCz3LD2vDntb2yWHXA/E+UanPHVJa4Vd5gBs0/pgfbkbW5I6
        YRvXiOlW53G9JBd0V0AqlaKUWgVrDxT5JVKLJvYQrKhj+xBfaY5bPG3atN3rv1sd4+4vanNKuI1NFxVY
        l9SDVYG1EHwRhRJpJmQyGYqLi+Hh4dFhaGiYSL8LI7YTC4h/W8M4g71kJqxAJtQVrS2WLwtxdj96d5dX
        1MhS93K4esfi+rVSPj3btm2ropQwcW/CkphNjG1wbzBiW4vdqx+znBotXHh8jeWqy8uWmSW5u7u3mZmZ
        pVDXjKXvDhJmxHRiwnhRv+0dWxGLiBVsPsFuKZYGdjJ/HX1m+WY317gp+T+G7B8Cu8TZqlgK544+j1vM
        8YT/AfhxC0Om4r/eAAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="wyszukajToolStrip.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 56</value>
  </metadata>
  <data name="szukajToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAgxJREFUOE+lkvtL
        U2EYx+0PEbtpFwnBKPGKiJImGP0gYhIYs1E5GF5gIxkpA00JRSmMEF0ohMh+GaRWYlqabMVcNdS2QpaI
        VqiDIYhk397vA6fXhCjyhYdzeM/5fp7vczkAdeL2cwho7v/wWzT1zcN+Pwhr51uY2/y41PQaF+wzKKiZ
        QvaN58g0jyLd5KEUcQbg+84P/Cm2tncQjW3j68YWIqubCC3FcOJc478BAuGoZM6zvoRnakXEruEIjhc4
        /g5gZop9c+voGAyLbQIfeBZxLL9BA1jzXvuGbWamuKh+GmmVbswE19A59FEBbmoAG7YbsLtm2mZmiml9
        cvabNDwpz6YB7LYBoMXCumkJr7LOmnnHzBQ/9X2Bo2cOibm1GsBREbAQiYmw/8lnuCeWkVzcgnZlnw1j
        3HV/wuNXK6i/9x5Hc6wawDlTXHbLJ+LZUBQPRyKwdQdxutwl1h+NLXHh5Ht1ewBHsiwawCW57HyDAfWR
        dvl0uhZQ1eqX8aVc7EKLqrum651ATLf9OJx5XQM4KmY0xPzZ0hFAiQJnXB0WwME0E3IsL5B17ZlADqWb
        NYDrOepdlcysmTWWOrxqbceRWtaLk0VO1XW72D5Vckd2gMBfq8zdpmUG62NJvKM4+XyziDk24xmfWoGE
        s1c0gHPmbrPTpHNJKOCo2G1mZs20zcwUJ5yp1AB5+8/zEwgF5GMVDxh4AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="wyczyscPolaToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAVZJREFUOE/Nkj1I
        QlEYhs8tNS5S0ZQkNfSjIEbtCv2BW4MFFUVaSA39UDk01RIVEdUWDUHQlGAhrhEErk7N0dQuXBIan75j
        16W6CkHQhXe5h/c573m/T6n/+BkSqpacM5dCKvM2ZFqliGm99pvWS9i0nvpMq+j3WNkWlRdnu8jjSNBm
        btNwsw6XKTiagvQYLIQptLrfxThvQ35m6JvJrMH1MpwnYC8OG8OQCJH7BByKep0SGDo2V0twkYSTGdgZ
        h5UIzAYE4NKAM1HA7ugbx3jWgONp2J+AXTFvjkj8QYh3CqChCgg6AnRhbMdgaxRWo7Ao5sluiLUJwKgP
        KPqbLFIDkAzDXFDMXRUzURe5ZlX3CSrrVfnHDnf5wecq33vd5Ttvo0hVtGWoQr0SdSl6znpUB6LTL9L/
        EiJfre3XS6IhPXbbuvGq9Pi02XmRbPLvV7lWtD87+wCLQ54gGwCTLQAAAABJRU5ErkJggg==
</value>
  </data>
  <metadata name="zestawienieFakturTableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>543, 17</value>
  </metadata>
  <metadata name="reklamaTableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>869, 17</value>
  </metadata>
  <metadata name="FirstName.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="TERMIN_ZAPLATY.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="zaplata_data.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="NUMER.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="dataWplaty.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="wplata_brutto.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="waluta_brutto.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="wplata_waluta_miano.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
</root>